<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="scenes/terminalBuilding/ANM-screen2.xml" source="./screen*.png">
    <img regx="17" regy="23" name="ANM-screen2" w="0" h="0" />
    <framelist>
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.000000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.100000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame0.png" regx="17" regy="23" x="70" y="47" w="34" h="46" name="screen00.png" alpha="0.100000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.000000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.100000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame20.png" regx="17" regy="23" x="35" y="47" w="34" h="46" name="screen01.png" alpha="0.100000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.000000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.100000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame40.png" regx="17" regy="23" x="70" y="0" w="34" h="46" name="screen02.png" alpha="0.100000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.000000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.100000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame60.png" regx="17" regy="23" x="35" y="0" w="34" h="46" name="screen03.png" alpha="0.100000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.000000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.100000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame80.png" regx="17" regy="23" x="0" y="47" w="34" h="46" name="screen04.png" alpha="0.100000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.000000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.100000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.900000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.800000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.700000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.600000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.500000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.400000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.300000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.200000" />
		<frame texPgFn="scenes/terminalBuilding/layers/ANM-screen2_frame100.png" regx="17" regy="23" x="0" y="0" w="34" h="46" name="screen05.png" alpha="0.100000" />
    </framelist>
    <timeline name="main" frametime="200">
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" time="10000" />
        <keyframe frame="12" />
        <keyframe frame="13" />
        <keyframe frame="14" />
        <keyframe frame="15" />
        <keyframe frame="16" />
        <keyframe frame="17" />
        <keyframe frame="18" />
        <keyframe frame="19" />
        <keyframe frame="20" />
        <keyframe frame="21" />
        <keyframe frame="22" />
        <keyframe frame="23" />
        <keyframe frame="24" />
        <keyframe frame="25" />
        <keyframe frame="26" />
        <keyframe frame="27" />
        <keyframe frame="28" />
        <keyframe frame="29" />
        <keyframe frame="30" />
        <keyframe frame="31" time="10000" />
        <keyframe frame="32" />
        <keyframe frame="33" />
        <keyframe frame="34" />
        <keyframe frame="35" />
        <keyframe frame="36" />
        <keyframe frame="37" />
        <keyframe frame="38" />
        <keyframe frame="39" />
        <keyframe frame="40" />
        <keyframe frame="41" />
        <keyframe frame="42" />
        <keyframe frame="43" />
        <keyframe frame="44" />
        <keyframe frame="45" />
        <keyframe frame="46" />
        <keyframe frame="47" />
        <keyframe frame="48" />
        <keyframe frame="49" />
        <keyframe frame="50" />
        <keyframe frame="51" time="10000" />
        <keyframe frame="52" />
        <keyframe frame="53" />
        <keyframe frame="54" />
        <keyframe frame="55" />
        <keyframe frame="56" />
        <keyframe frame="57" />
        <keyframe frame="58" />
        <keyframe frame="59" />
        <keyframe frame="60" />
        <keyframe frame="61" />
        <keyframe frame="62" />
        <keyframe frame="63" />
        <keyframe frame="64" />
        <keyframe frame="65" />
        <keyframe frame="66" />
        <keyframe frame="67" />
        <keyframe frame="68" />
        <keyframe frame="69" />
        <keyframe frame="70" />
        <keyframe frame="71" time="1000" />
        <keyframe frame="72" />
        <keyframe frame="73" />
        <keyframe frame="74" />
        <keyframe frame="75" />
        <keyframe frame="76" />
        <keyframe frame="77" />
        <keyframe frame="78" />
        <keyframe frame="79" />
        <keyframe frame="80" />
        <keyframe frame="81" />
        <keyframe frame="82" />
        <keyframe frame="83" />
        <keyframe frame="84" />
        <keyframe frame="85" />
        <keyframe frame="86" />
        <keyframe frame="87" />
        <keyframe frame="88" />
        <keyframe frame="89" />
        <keyframe frame="90" />
        <keyframe frame="91" time="10000" />
        <keyframe frame="92" />
        <keyframe frame="93" />
        <keyframe frame="94" />
        <keyframe frame="95" />
        <keyframe frame="96" />
        <keyframe frame="97" />
        <keyframe frame="98" />
        <keyframe frame="99" />
        <keyframe frame="100" />
        <keyframe frame="101" />
        <keyframe frame="102" />
        <keyframe frame="103" />
        <keyframe frame="104" />
        <keyframe frame="105" />
        <keyframe frame="106" />
        <keyframe frame="107" />
        <keyframe frame="108" />
        <keyframe frame="109" />
        <keyframe frame="110" />
        <keyframe frame="111" time="10000" />
        <keyframe frame="112" />
        <keyframe frame="113" />
        <keyframe frame="114" />
        <keyframe frame="115" />
        <keyframe frame="116" />
        <keyframe frame="117" />
        <keyframe frame="118" />
        <keyframe frame="119" />
        <keyframe frame="120" />
        <keyframe frame="101" />
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe jumpto="0" />
    </timeline>
</sequence>
